ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "acdc7804-b5db-11ed-86f8-005056a5c4e8"
    Код: "000003738"
    UIDСценария: "b8f21adc-b5c9-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я запрещаю работу с новостями в демобазе"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я запрещаю работу с новостями"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CPrepareDT"
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

